{% extends 'base.html' %}

{% block title %}
Receipt List
{% endblock title %}
<body>
  {% block content %}
  <main>
    <h1>Receipts</h1>
    <table>
      <thead>
        <th>Vendor</th>
        <th>Total</th>
        <th>Tax</th>
        <th>Date</th>
        <th>Category</th>
        <th>Account</th>
      </thead>
      <tbody>
        {% for receipt in receipt_list %}
        <tr>
          <td>{{ receipt.vendor }}</td>
          <td>{{ receipt.total }}</td>
          <td>{{ receipt.tax }}</td>
          <td>{{ receipt.date|date:'m/d/y' }}</td>
          <td>{{ receipt.category.name }}</td>
          <td>{{ receipt.account.name }}</td>
        </tr>
        {% endfor %}
      </tbody>
    </table>
  </main>
  {% endblock content %}
</body>
</html>

<!-- dictionary: receipt_list, models: receipts -->
